/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*---Link color*/
a {
    color: #5F8EA2;
}


#area_fusion_header1{
     padding-bottom:0px;
     background-color:white;
}  

#fusion_header1_color{
    background-color:#FFFFFF;
    -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
}

#fusion_header2_color{
    background-color:#769DBD;
    -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
}

.uni_logo{
   
    float: right;
    margin-top: 5px;
    z-index: 3;
}

.rg_logo{
    float: left;
    margin-top: 5px;
    z-index: 3;
	margin-bottom: 7px;
}


@media screen and (max-width: 510px) {
  .uni_logo{
      width:0px;
      height:0px;
  }
}


#fusion_header2_color{
  
}


nav.fusion-main-menu{   
    float: left;
    position: relative;
    text-transform: uppercase;
    font-weight: bold;
    z-index:2; 
}


#sliders-container{
   
 z-index: 3;
}

.rev_slider_wrapper {
    margin-top: -10px !important;
}

div.fusion-page-title-bar{
   height:0px;

}

/* footer */

.copyright {
    width: inherit;
}
#selfconstructedfooter {
    text-align: right;
}
#selfconstructedfooter {
  color: #999999;

}
#selfconstructedfootermin {
      color: #999999;
}

#selfconstructedfooter a {
  color: #999999;

}
#selfconstructedfootermin a {
      color: #999999;
}

@media screen and (max-width: 640px) {
   #selfconstructedfooter {
      display:none;
   }
   #selfconstructedfootermin {
      display: block;
   }
   
}
@media screen and (min-width: 640px) {
   #selfconstructedfooter {
      display:block;
	  text-align: right;
   }
   #selfconstructedfootermin {
      display: none;
   }
}

#sidebar{
   font-size:13px;
}

.srr-item{
  padding-bottom:10px !important;

}

.heading{

 text-transform: uppercase;
    font-weight: bold;

}

/*
.tp-parallax-wrap{
    left: 20% !important;
	top: 70% !important;
  
}
*/

/*Slider font shadow*/
.tp-caption.largeboldwhite, .largeboldwhite {
    text-shadow: 1px 1px 5px #000;
}

/*Slider font shadow*/
.tp-caption.mediumlightwhitev2, .mediumlightwhitev2 {
    text-shadow: 1px 1px 5px #000;
}












